*{
	margin:0px;
	padding:0px;
}
#wrapper{
	width: 800px;
	margin:20px auto;
	text-align: center;
}
div>h1{
	width: 800px;
	height: 100px;
	line-height: 100px;
	margin-top: 40px;
}
div>p{
	width: 800px;
	height: 200px;

}
div>img{
	width:300px;
	height: 200px;
}
.migas li{
	display: inline;
}
.migas ul{
	font-size: 28px;
	list-style: none;
	margin-top: 50px;
	margin-left: 100px;
}
a{
	text-decoration: none;
}
a:after{
	content: "\002f";
}